OSTREE ADMIN STATUS(1)

NAME
ostree-admin-status - List deployments

SYNOPSIS

ostree admin status

DESCRIPTION

Lists the deployments available to be booted into. Includes osname, the checksum followed by the deploy serial, and the refspec. An asterisk indicates the current booted deployment.

EXAMPLE

$ ostree admin status

            * gnome-ostree 67e382b11d213a402a5313e61cbc69dfd5ab93cb07.0
                origin refspec: gnome-ostree/buildmaster/x86_64-runtime
              gnome-ostree ce19c41036cc45e49b0cecf6b157523c2105c4de1c.0
                origin refspec: gnome-ostree/buildmaster/x86_64-runtime